<?php



//ini_set('display_errors',1);



session_start();

require_once ("../../config/Cado.php");

require_once("../producto/cProducto.php");

$oProducto = new cProducto();

$r = rand(1,999999999);

 

$url = 'images/'.$_POST['hdd_cat_id_file'].$r.$_FILES['file_archivo_imagen']['name'];



$url = str_ireplace(' ','_',$url);



$nom = $_POST['hdd_cat_id_file'].$r.$_FILES['file_archivo_imagen']['name'];

move_uploaded_file($_FILES['file_archivo_imagen']['tmp_name'],$url);



$fec = date('Y-m-d');



$oProducto->insertar_archivo($fec,$url,$_POST['hdd_cat_id_file'],$_SESSION['usuario_id'],$nom);



echo 'Realizado -- '.$_FILES['file_archivo_imagen']['name'];



?>